[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Revo Uninstaller Portable
AppID=RevoUninstallerPortable
Publisher=VS Revo Group & PortableApps.com
Homepage=PortableApps.com/RevoUninstallerPortable
Category=Utilities
Description=Revo Uninstaller helps you to uninstall software and remove unwanted programs installed on your computer
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.92.0.0
DisplayVersion=1.92

[Control]
Icons=1
Start=RevoUninstallerPortable.exe
